{
  "area": [
    {
      "xpos": 16,
      "height": 37,
      "ypos": 719,
      "type": "match",
      "width": 38
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-kde",
    "apps_menu_button"
  ]
}